body {
	Font-family: "Courier New", Courier, monospace;
}

h1 {
    color: black;
    text-align: center;
	font-size: 50px;
	padding-top: 10px;
}

h2 {
    color: black;
    text-align: center;
	font-size: 30px;
	padding-top: 10px;
}

h3 {
    color: white;
    text-align: left;
}

h4 {
    color: white;
    text-align: left;
}

h5 {
    color: white;
    text-align: center;
}

#PageMain {
/*	background-color: #eeeecc; */

	padding-left: 10%;
	padding-bottom: 20px;
	padding-right: 10%;

}

#PageHeader {
/*	background-color: #eeeecc; */
	left: 0px;
	width: 100%;
	height: 75px;
}

#PageFooter {
	left: 0px;
	width: 100%;
	height: 200px;
	margin-top: 200px;
	background: url("PatchCabling.jpg");
	background-size: 100% 100%; 
	background-repeat: no-repeat;
}

div.PageFooter {

}​
